@import url('https://fonts.googleapis.com/css2?family=Rock+Salt&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-size: 20px;
    border-radius: 10px;

    background: #000;
    color: #F2921D;
}

div {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#title {
    display: flex;
    align-items: center;
    justify-content: center;

    margin: auto;
    height: 100vh;
    font-size: 80px;
    font-family: 'Rock Salt', cursive;
}

h6 {
    margin: auto;
    width: 50px;
    padding: 2px;

    border-radius: 2px;
    border-bottom: solid #F2921D 2px;
}